package com.yeejoin.amos.patrol.business.entity.mybatis;

import java.util.Date;
import java.util.List;

public class TaskFeedbackBo {
	private Date feedbackTime; // 回复时间
	private String message; //回复信息
	private int pictureNumber; // 回复照片
	private int userId; // 回复人ID
	private String userName; // 回复人名称
	private Long id; // 回复ID
	
	private List<String> feedbackPics; // 回复图片
	
	public Date getFeedbackTime() {
		return feedbackTime;
	}
	public void setFeedbackTime(Date feedbackTime) {
		this.feedbackTime = feedbackTime;
	}
	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}
	public int getPictureNumber() {
		return pictureNumber;
	}
	public void setPictureNumber(int pictureNumber) {
		this.pictureNumber = pictureNumber;
	}
	public int getUserId() {
		return userId;
	}
	public void setUserId(int userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public List<String> getFeedbackPics() {
		return feedbackPics;
	}
	public void setFeedbackPics(List<String> feedbackPics) {
		this.feedbackPics = feedbackPics;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	
	
}
